import request from '/@/utils/request';


export function listSchemes(params: string) {
	return request({
		url: '/hemo/med/scheme/listSchemes',
		method: 'post',
        headers: {
            'Content-Type': 'application/x-www-form-urlencoded'
            },
        data: params,
	});
}
export function updateMedScheme(params: string) {
	return request({
		url: '/patient/hemo/med/record/updateMedScheme',
		method: 'post',
        headers: {
            'Content-Type': 'application/x-www-form-urlencoded'
            },
        data: params,
	});
}
export function getScheme(params: string) {
	return request({
		url: '/hemo/med/scheme/getScheme',
		method: 'post',
        headers: {
            'Content-Type': 'application/x-www-form-urlencoded'
            },
        data: params,
	});
}
export function save(params: string) {
	return request({
		url: '/hemo/med/scheme/save',
		method: 'post',
        data: params,
	});
}